<%@page contentType="text/html"%>
<%@page pageEncoding="UTF-8"%>
<%@ page import="java.sql.*" %>
<%@ page import="java.util.*" %>
<%@ page import="java.util.Date" %> 
<%@ page import="java.text.*" %>
<%@ page import="java.text.SimpleDateFormat" %>
 <%!
        Connection con;
        Statement st;
        PreparedStatement pst;
        ResultSet rs;
        String uname,comp,cid,emp,empname;
        %>
      
        <%
            try{
            uname=request.getParameter("uname");
            comp=request.getParameter("comp");
            emp=request.getParameter("emp");
            cid=request.getParameter("cid");
            Class.forName("oracle.jdbc.driver.OracleDriver");
            con = DriverManager.getConnection("jdbc:oracle:thin:@localhost:1521:xe","c2t","c2t");
            st=con.createStatement();
            pst=con.prepareStatement("update complaint set emp=? where cid=?");
            pst.setString(1,emp);
            pst.setString(2,cid);
            pst.execute();
            %> 
        <jsp:include page="viewAssignCompl.jsp"></jsp:include>
        <div style="position: absolute; width: 380px; height: 29px; z-index: 3; left: 521px; top: 277px" id="layer4">
			<b><font face="Tahoma" size="2" color="#17CA1C">Complaint is assigned successfully...</font></b></div>
	<%
        }catch(Exception e)
        {
           %>
          
        <%
       }
        %>